body {
    background: none repeat scroll 0 0 black;
    color: #83807A;
    overflow-x: hidden;
	border:0;
	margin:0;
	font-family: "museo",serif;
}
html, body { min-height:101%; }
#mainloading {  
	background-color:#121010;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}
#main {  
	background-color:black;
	width:100%;
	height:100%;
}
#header {  
	background-color:black;
	height:47px;
	width:990px;
	margin:0 auto;
	border-bottom:3px solid #91d1da;
	position:fixed;
	top:0px;
	right:50%;
	margin-right:-495px;
	z-index:1000;
}
#header ul {
	margin-left:0;
	margin-top:14px;
	padding-top:0;
    display: inline-block;
	margin-bottom:0;
}
#header ul > li {
    display: inline-block;
	padding-left:10px;
	padding-right:10px;
}
#header a {
	color:#D2CBC0;
	text-decoration:none;
	font-family: "museo",serif;
	font-size:12px;
	font-style: normal;
    text-transform: uppercase;
}
.headercurrent 
{
	color:#74A7AE;
	text-decoration:none;
	font-family: "museo",serif;
	font-size:12px;
    font-style: normal;
    text-transform: uppercase;
}

#pagebody {
	width:990px;
	margin:0 auto;
	padding:0;
	position:relative;
	margin-top:100px;
}
.slant1 {
    border:0;
    clear: right;
    float: right;
    height: 0;
    padding: 0;
}
#pagecontentbodybordertop  {
	border-top:1px solid #202020;
	position: absolute;
	width:610px;
	height:10px;
}
#bodyheadercontainer {
	overflow:hidden;
	height:44px;
	margin-top:50px;
}
#bodyheadercontainer2 {
	overflow:hidden;
	height:20px;
	margin-top:0;
}
.typekit-badge {
	display:none !important;
}

@keyframes hide
{ 
    from { opacity: 0; } to { opacity: 0 }
}
@-moz-keyframes hide
{ 
    from { opacity: 0; } to { opacity: 0 }
}
@-webkit-keyframes hide
{ 
    from { opacity: 0; } to { opacity: 0 }
}
@-o-keyframes hide
{ 
    from { opacity: 0; } to { opacity: 0 }
}

@keyframes textAnimation
{
    0% { transform:translate(0px, -45px); }
	100% { transform:translate(0px, 0px); }
}
@-moz-keyframes textAnimation
{
    0% { -moz-transform:translate(0px, -45px); }
	100% { -moz-transform:translate(0px, 0px); }
}
@-webkit-keyframes textAnimation
{
    0% { -webkit-transform:translate(0px, -45px); }
	100% { -webkit-transform:translate(0px, 0px); }
}
@-o-keyframes textAnimation
{
    0% { -o-transform:translate(0px, -45px); }
	100% { -o-transform:translate(0px, 0px); }
}
.textAnimationClass 
{
	animation-name: textAnimation;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: linear;	

	-moz-animation-name: textAnimation;
    -moz-animation-duration: 0.5s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;	
	
	-webkit-animation-name: textAnimation;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;	

	-o-animation-name: textAnimation;
    -o-animation-duration: 0.5s;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: linear;	
}
.hideClass
{
	display:none !important;
}
.noBorderClass
{
	border:0 !important;
}

@keyframes pictureAnimation
{
    0% { transform:scale(0.3); }
	1% { opacity: 1; } 
	70% { transform:scale(1.1); }
	100% { transform:scale(1.0); }
}
@-moz-keyframes pictureAnimation
{
    0% { -moz-transform:scale(0.3); }
	1% { opacity: 1; } 
	70% { -moz-transform:scale(1.1); }
	100% { -moz-transform:scale(1.0); }
}
@-webkit-keyframes pictureAnimation
{
    0% { -webkit-transform:scale(0.3); }
	1% { opacity: 1; } 
	70% { -webkit-transform:scale(1.1); }
	100% { -webkit-transform:scale(1.0); }
}
@-o-keyframes pictureAnimation
{
    0% { -o-transform:scale(0.3); }
	1% { opacity: 1; } 
	70% { -o-transform:scale(1.1); }
	100% { -o-transform:scale(1.0); }
}

.pictureAnimationClass  {
	animation-name: pictureAnimation;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: linear;

	-moz-animation-name: pictureAnimation;
    -moz-animation-duration: 0.5s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;
	
	-webkit-animation-name: pictureAnimation;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;

	-o-animation-name: pictureAnimation;
    -o-animation-duration: 0.5s;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: linear;
}

@keyframes goawayAnimation
{
    0% { transform:scale(1.0); }
	100% { transform:scale(0.01); opacity: 0; }
}
@-moz-keyframes goawayAnimation
{
    0% { -moz-transform:scale(1.0); }
	100% { -moz-transform:scale(0.01); opacity: 0; }
}
@-webkit-keyframes goawayAnimation
{
    0% { -webkit-transform:scale(1.0); }
	100% { -webkit-transform:scale(0.01); opacity: 0; }
}
@-o-keyframes goawayAnimation
{
    0% { -o-transform:scale(1.0); }
	100% { -o-transform:scale(0.01); opacity: 0; }
}

.goawayAnimationClass  {
	animation-name: goawayAnimation;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-timing-function: linear;

	-moz-animation-name: goawayAnimation;
    -moz-animation-duration: 0.3s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;
	
	-webkit-animation-name: goawayAnimation;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;

	-o-animation-name: goawayAnimation;
    -o-animation-duration: 0.3s;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: linear;
}

#heroimage1 {
	border: 6px solid rgba(255, 255, 255, 0.2);
    border-radius: 407px 407px 407px 407px;
    height: 407px;
    position: absolute;
    width: 407px;
	background: url("../images/2.jpg") no-repeat scroll center center transparent;
    top: 40px;
	left:630px;
    z-index: 11;
	opacity: 1;	
}
#heroimagecontact {
	border: 6px solid rgba(255, 255, 255, 0.2);
    border-radius: 407px 407px 407px 407px;
    height: 407px;
    position: absolute;
    width: 407px;
	background: url("../images/2.jpg") no-repeat scroll center center transparent;
    top: 40px;
	left:330px;
    z-index: 11;
	opacity: 1;	
}
.contactcircle1 {
	position:absolute;
	left:100px;
	top:250px;
	background-color:#8ccad3;
    border-radius: 200px 200px 200px 200px;
    height: 200px;
    width: 200px;
    z-index: 11;
	opacity: 1;	
}
.contactcircleexpand1 {
	position:absolute;
	left:90px;
	top:240px;
	background-color:#8ccad3;
    border-radius: 220px 220px 220px 220px;
    height: 220px;
    width: 220px;
    z-index: 11;
	opacity: 1;	
}
.contactcirclecontainer1 {
	border-top:1px solid #6fa0a7;
	border-bottom:1px solid #6fa0a7;
	height:100px;
	width:120px;
	position:absolute;
	left:40px;
	top:48px;
}
.contactcirclecontainerexpand1 {
	border-top:1px solid #6fa0a7;
	border-bottom:1px solid #6fa0a7;
	height:100px;
	width:120px;
	position:absolute;
	left:50px;
	top:58px;
	cursor:pointer;
}
.contactcirclecontainer2 {
	border-top:1px solid #5b6a6a;
	border-bottom:1px solid #5b6a6a;
	height:80px;
	width:100px;
	position:absolute;
	left:30px;
	top:40px;
}
.contactcirclecontainerexpand2 {
	border-top:1px solid #5b6a6a;
	border-bottom:1px solid #5b6a6a;
	height:80px;
	width:100px;
	position:absolute;
	left:40px;
	top:50px;
	cursor:pointer;
}
.contactcircle2{
	position:absolute;
	left:270px;
	top:290px;
	background-color:#354b4e;
    border-radius: 160px 160px 160px 160px;
    height: 160px;
    width: 160px;
    z-index: 11;
	opacity: 1;	
}
.contactcircleexpand2{
	position:absolute;
	left:260px;
	top:280px;
	background-color:#354b4e;
    border-radius: 180px 180px 180px 180px;
    height: 180px;
    width: 180px;
    z-index: 11;
	opacity: 1;	
}
#contactcircle3{
	position:absolute;
	left:712px;
	top:90px;
	background-color:#e1dace;
    border-radius: 24px 24px 24px 24px;
    height: 24px;
    width: 24px;
    z-index: 11;
	opacity: 1;	
}
#contactcircle4{
	position:absolute;
	left:740px;
	top:80px;
	background-color:#e1dace;
    border-radius: 40px 40px 40px 40px;
    height: 40px;
    width: 40px;
    z-index: 11;
	opacity: 1;	
}
#contactcircle5{
	position:absolute;
	left:750px;
	top:70px;
	background-color:#e1dace;
    border-radius: 220px 220px 220px 220px;
    height: 220px;
    width: 220px;
    z-index: 11;
	opacity: 1;	
}
#contactcirclecontainer5 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:80px;
	width:150px;
	position:absolute;
	left:34px;
	top:60px;
	text-align:center;
}
.contactcircle6{
	position:absolute;
	left:710px;
	top:250px;
	background-color:#e8817f;
    border-radius: 220px 220px 220px 220px;
    height: 180px;
    width: 180px;
    z-index: 11;
	opacity: 1;	
}
.contactcircleexpand6{
	position:absolute;
	left:700px;
	top:240px;
	background-color:#e8817f;
    border-radius: 220px 220px 220px 220px;
    height: 200px;
    width: 200px;
    z-index: 11;
	opacity: 1;	
}
.contactcirclecontainer6 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:110px;
	position:absolute;
	left:34px;
	top:40px;
	text-align:center;
}
.contactcirclecontainerexpand6 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:110px;
	position:absolute;
	left:44px;
	top:50px;
	text-align:center;
}
.contactcircle7{
	position:absolute;
	left:0px;
	top:150px;
	background-color:#c39072;
    border-radius: 220px 220px 220px 220px;
    height: 170px;
    width: 170px;
    z-index: 11;
	opacity: 1;	
}
.contactcircleexpand7{
	position:absolute;
	left:-10px;
	top:140px;
	background-color:#c39072;
    border-radius: 220px 220px 220px 220px;
    height: 190px;
    width: 190px;
    z-index: 11;
	opacity: 1;	
}
.contactcirclecontainer7 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:110px;
	position:absolute;
	left:30px;
	top:30px;
	text-align:center;
}
.contactcirclecontainerexpand7 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:110px;
	position:absolute;
	left:40px;
	top:40px;
	text-align:center;
}
.contactcircle8{
	position:absolute;
	left:220px;
	top:70px;
	background-color:#6aaddb;
    border-radius: 220px 220px 220px 220px;
    height: 145px;
    width: 145px;
    z-index: 11;
	opacity: 1;	
}
.contactcircleexpand8{
	position:absolute;
	left:210px;
	top:60px;
	background-color:#6aaddb;
    border-radius: 220px 220px 220px 220px;
    height: 165px;
    width: 165px;
    z-index: 11;
	opacity: 1;	
}
.contactcirclecontainer8 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:90px;
	position:absolute;
	left:26px;
	top:20px;
	text-align:center;
}
.contactcirclecontainerexpand8 {
	border-top:1px solid #a8a5a1;
	border-bottom:1px solid #a8a5a1;
	height:100px;
	width:90px;
	position:absolute;
	left:36px;
	top:30px;
	text-align:center;
}
.contactbox {
	border:none;
	height:40px;
	border-bottom:4px solid #74A7AE;
	padding-left:10px;
}
#loadingcircle {
	background-color:black;
    border-radius: 420px 420px 420px 420px;
    height: 420px;
    width: 420px;
    z-index: 11;
	opacity: 1;	
}
#welcomecircle {
	position:absolute;
	left:100px;
	top:50px;
	background-color:black;
    border-radius: 350px 350px 350px 350px;
    height: 350px;
    width: 350px;
    z-index: 11;
	opacity: 1;	
}
h1 {
	font-family: "museo",serif;
	color:#E1DACE;
	font-style: normal;
	font-weight: 100;
    text-transform: uppercase;
	font-size: 40px;
	margin:0;
	padding:0;
	position:relative;
	top:-8px;
}
h2 {
	font-family: "museo",serif;
	font-style: normal;
	font-weight: 100;
    text-transform: uppercase;
	font-size: 18px;
	color:#74A7AE;
	margin:0;
	padding:0;
	position:relative;
	top:-2px;	
}
a {
	color:#74A7AE;
}

.user {
  position: relative;
  height: 32px;
  padding: 0px;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
}
.user img {
  float: left;
  width: 32px;
  height: 32px;
  margin-right: 8px;
}
.user h5 {
  float: left;
  line-height: 16px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}
.user h5 small {
  display: block;
  font-size: 9px;
  font-weight: bold;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.6);
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
  *color: #364168;
}
.user:hover ul {
  visibility: visible;
  opacity: 1;
  padding: 4px 0 6px;
}
.user ul 
{
  width:200px;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 44%;
  left: 0;
  right: 0;
  border: 0px solid;
  border-color: #191919 #191919 #191919;
  border-radius: 5px;
  -webkit-transition-property: opacity, padding, visibility;
  -moz-transition-property: opacity, padding, visibility;
  -ms-transition-property: opacity, padding, visibility;
  -o-transition-property: opacity, padding, visibility;
  transition-property: opacity, padding, visibility;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  background: #191919;
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 6px rgba(0, 0, 0, 0.4);
}
.user ul:before, .user ul:after, .user li:first-child:after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  left: 15px;
  border: 7px outset transparent;
}
.user ul:before {
  border-bottom: 7px solid #1b1b1b;
  top: -14px;
}
.user li:first-child:after {
  border-bottom: 7px solid #1b1b1b;
  top: -13px;
}
.user ul:after {
  border-bottom: 7px solid #1b1b1b;
  top: -12px;
}
.user li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  width:180px;
  
  padding: 4px 12px;
  font-size: 13px;
  color: white;
}
.user li.sep {
  border-top: 1px solid #b4bbce;
  padding-top: 4px;
  margin-top: 4px;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.6);
}
.user li a {
  display: block;
  position: relative;
  margin: 0 -9px;
  padding: 4px 20px 4px 14px;
  color: white;
  border: 1px solid transparent;
  text-decoration: none;
}
.user li a:hover {
  color: white;
  background-color: #565656;
}
.user li a:hover:after {
  display: block;
}